Neuer Treiber. Aber welchen???

Mr-DIG

Erfahrener Benutzer
Mitglied seit
28.05.2004
Beiträge
276
Reaktionspunkte
0
Hallo alle zusmammen.

Ich wollte mir nach einiger Zeit mal wieder die neusten Graka- und MoBo- treiber raufspielen, bin aber ehrlich gesagt total überfragt welche ich denn nun nehmen kann. Denn der ganze Treiberversionsdschungel macht es mir nicht gerade einfach. :S

Zur Info:

- NVIDIA nForce 2 Board
- GF6600GT
- Windows XP

Momentan habe ich folgende Treiber drauf...

- nForceWin2KXP 5.10
- Win2KXP 91.47

MoBo-Treiber
NVIDIA sagt 5.10 (den ich ja bereits drauf habe)
HIER sehe ich aber die Version 6.37 :confused:
(Leider nicht ersichtlich ob auch für mich geeignet)

GraKa-Treiber
Bei NVIDIA 93.71
HIER aber offiziell 97.02

Da ich eine 6600er habe würde für mich die Version 97.92 wohl wegfallen, oder ist der Treiber abwärtskompatibel?

Welchen Treiber kann ich nehmen? Ich hoffe Ihr könnt mir weiterhelfen, ich möchte nicht alles durchprobieren und dann mit einem Crash etc. enden.

:)
 

Goliath110

Bekanntes Gesicht
Mitglied seit
15.02.2007
Beiträge
1.538
Reaktionspunkte
0
Den Grafiktreiber(97.92) kannst Du auf jeden Fall benutzen. Beim Mainboard ist Version 5.1 das letzte was rauskam für NForce2. Alles danach ist für NForce 3/4 usw.
 

GR-Thunderstorm

Bekanntes Gesicht
Mitglied seit
02.08.2004
Beiträge
1.397
Reaktionspunkte
0
Goliath110 am 25.03.2007 15:24 schrieb:
Den Grafiktreiber(97.92) kannst Du auf jeden Fall benutzen. Beim Mainboard ist Version 5.1 das letzte was rauskam für NForce2. Alles danach ist für NForce 3/4 usw.

Der 97.92 ist allerdings nicht für die 6600GT optimiert. Laufen würde er, allerdings würde er wohl eine schlechtere Leistung bringen als der 91.47.
Der 93.71 ist der neuste für die normalen (nicht G80) Karten.
http://www.nvidia.de/object/winxp_2k_93.71_de.html

Nvidia arbeitet mit Hochdruck an finalen Treibern für den G80, weshalb alles andere atm ehr nebensächlich ist.

MoBo-Treiber
NVIDIA sagt 5.10 (den ich ja bereits drauf habe)
HIER sehe ich aber die Version 6.37 :confused:
(Leider nicht ersichtlich ob auch für mich geeignet)

Von irgendwelchen Drittseiten würde ich keine Treiber nehmen, wenn dann lieber von Nvidia selbst; und da wird für NF1/2 der 5.1er als aktuell angegeben.
 
Oben Unten